<?php
namespace App\Models\Menus;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class BrandCategoriesModel extends Model
{
    protected $table = 'phppos_brands_category';
    // protected $primaryKey = 'id';
    public $timestamps = false;

    public function brandcat(){
        return $this->belongsTo(MenuCategoriesModel::class,'category_id','id');
    }
}
